local fn = _gn(0x2DE7EFA66B906036)
--- Used to get a return value from a scaleform function. Returns an int in the same way GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_STRING returns a string.
-- @param method_return The return value of this native: `EndScaleformMovieMethodReturn`
-- @return Returns an int in the same way `GET_SCALEFORM_MOVIE_METHOD_RETURN_VALUE_STRING` returns a string.
function Global.GetScaleformMovieFunctionReturnInt(method_return)
	return fn(method_return, _ri)
end
